Bug 1291311 - shim-0.9 is available
shim-0.9 is available
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: shim (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthew Garrett
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-14 09:42 EST by Account closed by the user
Modified: 2016-05-13 10:16 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-13 10:16:27 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Account closed by the user 2015-12-14 09:42:07 EST
Latest upstream release: 0.9
Current version/release in rawhide: 0.8
URL: https://github.com/mjg59/shim or https://github.com/rhinstaller/shim ??
Comment 1 Jan Kurik 2016-02-24 09:08:19 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase

Note You need to log in before you can comment on or make changes to this bug.